.container
  span.nested-fields
    .row.g-4.align-items-center
      .col-auto
        = form.label :result, 'Result:', class: 'col-form-label'
      .col-auto
        = form.text_field :result, class: 'form-control'
      .col-auto
        = form.label :price, 'Price:', class: 'col-form-label'
      .col-auto
        = form.text_field :price, class: 'form-control'
